package com.yeejoin.amos.api.openapi.face.service;

import com.yeejoin.amos.api.openapi.feign.TzsServiceFeignClient;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.Map;

@Service
public class CreateCodeService {
    @Autowired
    TzsServiceFeignClient tzsServiceFeignClient;

    public Map<String,Object> createCode(Map<String, Object> map) {
        return tzsServiceFeignClient.createCode(map).getResult();
    }

    public Object updateStatus(Map<String, Object> map) {
        return tzsServiceFeignClient.updateStatus(map).getResult();
    }
}
